micro_utils.dokka
0.15.1

# OssetianOssetic

@Serializable(with = IetfLanguageCodeSerializer::class)
sealed class OssetianOssetic : IetfLanguageCode

## Types

Companion
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
object Companion : IetfLanguageCode.OssetianOssetic
GE
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
object GE : IetfLanguageCode.OssetianOssetic
RU
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
object RU : IetfLanguageCode.OssetianOssetic

## Functions

toString
Link copied to clipboard
open override fun toString(): String

## Properties

code
Link copied to clipboard
open override val code: String
withoutDialect
Link copied to clipboard
open override val withoutDialect: String

## Inheritors

GE
Link copied to clipboard
RU
Link copied to clipboard
Companion
Link copied to clipboard